Woocommernce

I need help updating my woo commerence theme template. it says my version of add to cart is outdated HELP

Hello there,

Thank you for letting us know about it. We are looking into it. Please be patience.

Regards,
Kharis